<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LeaderboardAllDetailViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="tbv_TableView" destination="SyZ-X7-Ajs" id="D2W-db-LP8"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VaH-ys-nxU">
                    <rect key="frame" x="0.0" y="44" width="414" height="86"/>
                    <subviews>
                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="SOk-WQ-yMD">
                            <rect key="frame" x="16" y="16" width="382" height="54"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bảng xếp hạng" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7xK-La-Rbd">
                                    <rect key="frame" x="0.0" y="0.0" width="382" height="26.5"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="22"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Sắp xếp theo số Km đã chạy" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Yx8-h3-Iy5">
                                    <rect key="frame" x="0.0" y="34.5" width="382" height="19.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" name="subTitle"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="SOk-WQ-yMD" firstAttribute="top" secondItem="VaH-ys-nxU" secondAttribute="top" constant="16" id="EoI-c4-Enr"/>
                        <constraint firstAttribute="bottom" secondItem="SOk-WQ-yMD" secondAttribute="bottom" constant="16" id="cg7-tC-0ki"/>
                        <constraint firstItem="SOk-WQ-yMD" firstAttribute="leading" secondItem="VaH-ys-nxU" secondAttribute="leading" constant="16" id="h2h-rr-CW0"/>
                        <constraint firstAttribute="trailing" secondItem="SOk-WQ-yMD" secondAttribute="trailing" constant="16" id="xlJ-vD-iLk"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="SyZ-X7-Ajs">
                    <rect key="frame" x="0.0" y="130" width="414" height="766"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="SyZ-X7-Ajs" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="2Kb-ad-Hsm"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="SyZ-X7-Ajs" secondAttribute="trailing" id="bG9-gh-HAM"/>
                <constraint firstAttribute="bottom" secondItem="SyZ-X7-Ajs" secondAttribute="bottom" id="h7A-Fv-IhC"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="VaH-ys-nxU" secondAttribute="trailing" id="ixG-ZN-ual"/>
                <constraint firstItem="VaH-ys-nxU" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="xQ1-bM-RFp"/>
                <constraint firstItem="SyZ-X7-Ajs" firstAttribute="top" secondItem="VaH-ys-nxU" secondAttribute="bottom" id="zgJ-7B-QVp"/>
                <constraint firstItem="VaH-ys-nxU" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="zim-Xd-hjS"/>
            </constraints>
            <point key="canvasLocation" x="33.333333333333336" y="54.241071428571423"/>
        </view>
    </objects>
    <resources>
        <namedColor name="subTitle">
            <color red="0.45098039215686275" green="0.46274509803921571" blue="0.47058823529411764" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
